<?xml version="1.0" encoding="UTF-8"?>
<testsuites name="UserValidation" time="2" tests="1" failures="0" errors="0">
   <testsuite name="UserValidation" tests="1" failures="0" errors="0" time="2" timestamp="2019-03-29 12:31:02" hostname="antonio.f.herrera - ESBCN01LCPY16S2.ad.eu.rf-group.org" id="Test Suites/UserTestSuite/UserValidation">
      <properties>
         <property name="deviceName" value=""/>
         <property name="devicePlatform" value=""/>
         <property name="logFolder" value="C:\\Users\\antonio.f.herrera\\Katalon Studio\\Test1_Web_Driver\\Reports\\UserTestSuite\\UserValidation\\20190329_123059"/>
         <property name="logFiles" value="C:\\Users\\antonio.f.herrera\\Katalon Studio\\Test1_Web_Driver\\Reports\\UserTestSuite\\UserValidation\\20190329_123059\\execution0.log"/>
         <property name="attachments" value=""/>
         <property name="hostName" value="antonio.f.herrera - ESBCN01LCPY16S2.ad.eu.rf-group.org"/>
         <property name="hostAddress" value="192.168.1.35"/>
         <property name="os" value="Windows 10 64bit"/>
         <property name="katalonVersion" value="6.0.6.4"/>
      </properties>
      <testcase name="Test Cases/User/Validate User Details" classname="Test Cases/User/Validate User Details" status="PASSED">
         <system-out><![CDATA[2019-03-29 12:31:02 - [TEST_CASE][PASSED] - Test Cases/User/Validate User Details: Test Cases/User/Validate User Details

2019-03-29 12:31:02 - [TEST_STEP][PASSED] - response = sendRequest(findTestObject("User/GetUserDetails")): Send request successfully

2019-03-29 12:31:04 - [MESSAGE][INFO] - HAR: C:\Users\antonio.f.herrera\Katalon Studio\Test1_Web_Driver\Reports\UserTestSuite\UserValidation\20190329_123059\requests\main\0.har

2019-03-29 12:31:05 - [MESSAGE][PASSED] - Send request successfully

2019-03-29 12:31:05 - [TEST_STEP][PASSED] - verifyResponseStatusCode(response, 200): Verify response status code successfully

2019-03-29 12:31:05 - [MESSAGE][PASSED] - Verify response status code successfully

2019-03-29 12:31:05 - [TEST_STEP][PASSED] - verifyElementPropertyValue(response, "data.first_name", "Janet"): Verify element property value successfully

2019-03-29 12:31:05 - [MESSAGE][PASSED] - Verify element property value successfully]]></system-out>
         <system-err><![CDATA[]]></system-err>
      </testcase>
      <system-out><![CDATA[2019-03-29 12:31:02 - [TEST_SUITE][PASSED] - UserValidation: Test Cases/User/Validate User Details]]></system-out>
      <system-err><![CDATA[]]></system-err>
   </testsuite>
</testsuites>
